

.procenter {padding-top:5px;}

.pager {padding-top:5px;height:20px;line-height:20px;}

.pager a:hover {color:#de0000;}

.amount {float:left;}

.pages { float:right; text-align:right;}

.amount a {margin:0 5px;}

.pages a {margin:0 2px;}

a.pageshow {color:#de0000;}

.prolisting {width:787px;}

.product_image { width:360px; float:left; padding-top:10px;}

.product_shop { width:326px; float:right;padding:10px 10px 0 0;}

.price_box {padding:6px 0;}

.price_box span { font-size:22px; color:#9f1111;}

.product_size { padding:15px 0;border-bottom:1px solid #d3d3d3;}

.sizechart { padding-left:10px;}

.qty {padding:10px 0;border-bottom:1px solid #d3d3d3; height:43px;}

.qty input { text-align:center;}

.payment { padding:10px 0;}

.addtocart { float:left; padding-left:40px;width:135px;}

.addtocart_btn {width:135px; height:43px; cursor:pointer; background:url(../images/addtocart_btn.gif) no-repeat; border:none;}

.more_view {padding-top:10px;}

.more_view li {width:40px;height:40px;float:left; margin:5px 7px 0 0;border:1px solid #d3d3d3;}

.details { padding:30px 60px 0 0;}

.details p { padding-top:5px;line-height:14px;}

.prefer {padding-top:20px;}

.prefer h2 {height:27px; line-height:27px; padding-bottom:18px;background:url(../images/all_title.gif) no-repeat;}


.sypro h2 { height:30px; line-height:30px; background:#000; color: #fff;}

.sypro li ,.prolisting li ,.prefer li { text-align:center; width:215px; float:left; line-height:15px; border:1px solid #ddd; padding:6px 3px 0 3px; margin:15px 0 0 14px; display:inline;}

.sypro li img ,.prolisting li img ,.prefer li img {margin-bottom:10px;}

.sypro li span ,.prolisting li span ,.prefer li span { padding:7px 0;}

.sypro li strong ,.prolisting li strong ,.prefer li strong {font-size:14px; padding-left:10px;color:#9a0000; font-weight:normal;}

.sypro li:hover ,.prolisting li:hover ,.prefer li:hover{border:1px solid #c0c0c0;}

.productItem:hover{border:1px solid #c0c0c0;box-shadow:0 3px 8px #4B3830;}

	
.proImg{ height:150px; }
.proName{ height:60px;}
.proPrice{ margin-bottom:10px;}
